Bug 1129848 - Please branch python-restkit for epel7
Summary: Please branch python-restkit for epel7
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-restkit
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bohuslav "Slavek" Kabrda
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1129812 1132626 1132627
TreeView+ depends on / blocked
 
Reported: 2014-08-13 19:17 UTC by Ralph Bean
Modified: 2014-09-04 20:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-04 20:14:31 UTC


Attachments (Terms of Use)

Description Ralph Bean 2014-08-13 19:17:12 UTC
I need it for python-pyquery.

If you have no interest in maintaining an epel7 branch, just let me know.  I'd be glad to volunteer.

Comment 1 Bohuslav "Slavek" Kabrda 2014-08-19 07:59:24 UTC
Please go on and do this yourself. Also, I just approved all commit rights for you in pkgdb.

Comment 2 Ralph Bean 2014-09-04 20:14:31 UTC
Built.  Thanks again!


Note You need to log in before you can comment on or make changes to this bug.